#laurastar {
  .lrs-info-block--reverse .lrs-info-block__picture-img {
    margin-left: auto;
  }

  .lrs-info-block--reverse .lrs-info-block__content {
    margin-left: 0;
    margin-right: 30px;
  }

  .lrs-info-block__picture {
    position: relative;
    top: 30px;
    z-index: 1;
  }

  .lrs-info-block__picture-img {
    display: block;
    width: 290px;
    z-index: 1;
  }

  .lrs-info-block__content {
    position: relative;
    bottom: 30px;
    background: white;
    padding: 90px 30px 60px;
    margin-left: 30px;
  }

  @media (min-width: 360px) {
    .lrs-info-block__picture-img {
      width: 330px;
    }
  }

  @media (min-width: 1024px) {
    .lrs-info-block {
      display: flex;
      align-items: center;
      justify-content: center;
      padding: 80px 0;
    }

    .lrs-info-block__picture {
      position: relative;
      top: 0;
      flex-grow: 3;
      display: flex;
      justify-content: flex-end;
    }

    .lrs-info-block__picture::after {
      top: 0;
    }

    .lrs-info-block__picture-back {
      background: white;
      height: 320px;
      width: 100%;
      position: absolute;
      bottom: 0;
    }

    .lrs-info-block__picture-img {
      width: 440px;
      padding: 0 32px 32px;
    }

    .lrs-info-block__content {
      bottom: 0;
      margin-left: 72px;
      background: none;
      padding: 0;
      max-width: 344px;
    }
  
    .lrs-info-block--reverse {
      flex-direction: row-reverse;
    }

    .lrs-info-block--reverse .lrs-info-block__content {
      margin-right: 72px;
    }

    .lrs-info-block--reverse .lrs-info-block__picture-img {
      margin-left: 0;
    }
  
    .lrs-info-block--reverse .lrs-info-block__picture {
      justify-content: flex-start;
    }

    .lrs-info-block--reverse .lrs-info-block__picture-back {
      background: #CBCCD2;
    }
  }
}
